<?php
/**
*
* @package phpBB Statistics
* @version $Id: stats_gallery.php 99 2010-03-04 20:40:53Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), TheUniqueTiger - Nayan Ghosh
* @Translation by Richi Knight http://la-futboleria.com
*/

if (!defined('IN_PHPBB') || !defined('IN_STATS_MOD'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


/*	Example:
$lang = array_merge($lang, array(	
	'STATS'								=> 'phpBB Statistics',	

));
*/

$lang = array_merge($lang, array(	
	'STATS_GALLERY'				=> 'Estadísticas de la Galería',
	'STATS_GALLERY_EXPLAIN'		=> 'Este Add-On muestra las estadísticas de su galería',
	'TOTAL_CATS'				=> 'Categorías totales',
	'TOTAL_ALBUMS' 				=> 'Álbumes totales',
	'TOTAL_CONTESTS'			=> 'Concursos totales',
	'TOTAL_IMAGES'				=> 'Imágenes totales',
	'TOTAL_COMMENTS'			=> 'Comentarios totales',
	'IMAGE_INFO'				=> 'Imágenes',
	'APPROVED_IMAGES'			=> 'Imágenes aprobadas',
	'UNAPPROVED_IMAGES'			=> 'Imágenes no aprobadas',
	'LOCKED_IMAGES'				=> 'Imágenes bloquedas',
	'CONTEST_IMAGES'			=> 'Imágenes de concursos',
	'LIMIT_TEXT_GALLERY'		=> 'álbumes, imágenes, usuarios',
	'ALBUMS'					=> 'Álbumes',
	'TOP_ALBUMS_BY_IMAGES'		=> 'Top %d álbumes (por imágenes)',
	'TOP_IMAGES_BY_VIEWS'		=> 'Top %d imágenes (por vistas)',
	'TOP_IMAGES_BY_RATING'		=> 'Top %d imágenes (por valoraciones)',
	'TOP_USERS_BY_IMAGES'		=> 'Top %d usuarios (por imágenes)',
	'IMAGES'					=> 'Imágenes',
));
?>